/*
 * @Author: 赵伟
 * @Date: 2024-09-02 08:42:57
 * @Description: 应用开发
 */

import IframePage, { IframePageType } from '@/components/IFramePage';

function Application() {
  return <IframePage type={IframePageType.AppDevelopment}></IframePage>;
}

export default Application;
